[data-v-f2893689]:root {
  --surface-a: #ffffff;
  --surface-b: #f8f9fa;
  --surface-c: #e9ecef;
  --surface-d: #dee2e6;
  --surface-e: #ffffff;
  --surface-f: #ffffff;
  --text-color: #4B4A4D;
  --text-color-secondary: #6c757d;
  --primary-color: #6C4EE7;
  --primary-color-text: #ffffff;
  --font-family: Inter, sans-serif;
  --surface-0: #ffffff;
  --surface-50: #FAFAFA;
  --surface-100: #F5F5F5;
  --surface-200: #EEEEEE;
  --surface-300: #E0E0E0;
  --surface-400: #BDBDBD;
  --surface-500: #9E9E9E;
  --surface-600: #757575;
  --surface-700: #616161;
  --surface-800: #424242;
  --surface-900: #212121;
  --gray-50: #FAFAFA;
  --gray-100: #F5F5F5;
  --gray-200: #EEEEEE;
  --gray-300: #E0E0E0;
  --gray-400: #BDBDBD;
  --gray-500: #9E9E9E;
  --gray-600: #757575;
  --gray-700: #616161;
  --gray-800: #424242;
  --gray-900: #212121;
  --content-padding: 1rem;
  --inline-spacing: 0.5rem;
  --border-radius: 6px;
  --surface-ground: #eff3f8;
  --surface-section: #ffffff;
  --surface-card: #ffffff;
  --surface-overlay: #ffffff;
  --surface-border: #dfe7ef;
  --surface-hover: #f6f9fc;
  --focus-ring: 0 0 0 0.2rem #bfd1f6;
  --maskbg: rgba(0, 0, 0, 0.4);
  color-scheme: light;
}

/* Media queries */
.carousel_adjusted_width[data-v-f2893689] {
  max-width: var(--f2893689-computed_width);
}
@keyframes animation_like {
0% {
      fill: none;
}
50% {
      fill: var(--c46298ee-props\.color);
      transform: scale(1.3);
}
100% {
      fill: var(--c46298ee-props\.color);
      transform: scale(1.2)
}
}
@keyframes animation_dislike {
0% {
      fill: none;
}
50% {
      transform: scale(0.8);
}
100% {
      fill: none;
}
}
.animation_like {
    animation: animation_like .2s linear;
}
.animation_dislike {
    animation: animation_dislike .4s linear;
}
[data-v-a67ea31c]:root {
  --surface-a: #ffffff;
  --surface-b: #f8f9fa;
  --surface-c: #e9ecef;
  --surface-d: #dee2e6;
  --surface-e: #ffffff;
  --surface-f: #ffffff;
  --text-color: #4B4A4D;
  --text-color-secondary: #6c757d;
  --primary-color: #6C4EE7;
  --primary-color-text: #ffffff;
  --font-family: Inter, sans-serif;
  --surface-0: #ffffff;
  --surface-50: #FAFAFA;
  --surface-100: #F5F5F5;
  --surface-200: #EEEEEE;
  --surface-300: #E0E0E0;
  --surface-400: #BDBDBD;
  --surface-500: #9E9E9E;
  --surface-600: #757575;
  --surface-700: #616161;
  --surface-800: #424242;
  --surface-900: #212121;
  --gray-50: #FAFAFA;
  --gray-100: #F5F5F5;
  --gray-200: #EEEEEE;
  --gray-300: #E0E0E0;
  --gray-400: #BDBDBD;
  --gray-500: #9E9E9E;
  --gray-600: #757575;
  --gray-700: #616161;
  --gray-800: #424242;
  --gray-900: #212121;
  --content-padding: 1rem;
  --inline-spacing: 0.5rem;
  --border-radius: 6px;
  --surface-ground: #eff3f8;
  --surface-section: #ffffff;
  --surface-card: #ffffff;
  --surface-overlay: #ffffff;
  --surface-border: #dfe7ef;
  --surface-hover: #f6f9fc;
  --focus-ring: 0 0 0 0.2rem #bfd1f6;
  --maskbg: rgba(0, 0, 0, 0.4);
  color-scheme: light;
}

/* Media queries */
div.__notification[data-v-a67ea31c] {
  background-color: #F8F6FF !important;
}
div.__notification .liked[data-v-a67ea31c] {
  color: #1B1C33;
}
div.__notification .dislike[data-v-a67ea31c] {
  color: #A4A4B0;
}
div.__notification .__title[data-v-a67ea31c] {
  font-size: 16px;
  font-style: normal;
  font-weight: 700 !important;
  margin-bottom: 12px;
  color: #311D58 !important;
  -webkit-user-select: all !important;
     -moz-user-select: all !important;
          user-select: all !important;
}
div.__notification .__content[data-v-a67ea31c] {
  font-size: 14px !important;
  font-weight: 400 !important;
  color: #1B1C33;
}
div.__notification .like_dislike[data-v-a67ea31c] {
  background: #fff;
  box-shadow: 0px 0.91319px 0.99621px 0px rgba(187, 190, 208, 0.03), 0px 2.19453px 2.39404px 0px rgba(187, 190, 208, 0.05), 0px 4.13211px 4.50776px 0px rgba(187, 190, 208, 0.06), 0px 7.37098px 8.04107px 0px rgba(187, 190, 208, 0.07), 0px 13.78661px 15.03994px 0px rgba(187, 190, 208, 0.09), 0px 33px 36px 0px rgba(187, 190, 208, 0.12);
  padding: 10px;
  border-radius: 50%;
}
.header_title[data-v-a67ea31c] {
  color: #fff;
  border-radius: 100px;
  padding: 4px 12px 4px 12px;
  font-size: 12px;
}
.link[data-v-a67ea31c] {
  color: rgb(120, 72, 255);
}
.date[data-v-a67ea31c] {
  color: #A4A4B0;
}[data-v-6e1d5bd6]:root {
  --surface-a: #ffffff;
  --surface-b: #f8f9fa;
  --surface-c: #e9ecef;
  --surface-d: #dee2e6;
  --surface-e: #ffffff;
  --surface-f: #ffffff;
  --text-color: #4B4A4D;
  --text-color-secondary: #6c757d;
  --primary-color: #6C4EE7;
  --primary-color-text: #ffffff;
  --font-family: Inter, sans-serif;
  --surface-0: #ffffff;
  --surface-50: #FAFAFA;
  --surface-100: #F5F5F5;
  --surface-200: #EEEEEE;
  --surface-300: #E0E0E0;
  --surface-400: #BDBDBD;
  --surface-500: #9E9E9E;
  --surface-600: #757575;
  --surface-700: #616161;
  --surface-800: #424242;
  --surface-900: #212121;
  --gray-50: #FAFAFA;
  --gray-100: #F5F5F5;
  --gray-200: #EEEEEE;
  --gray-300: #E0E0E0;
  --gray-400: #BDBDBD;
  --gray-500: #9E9E9E;
  --gray-600: #757575;
  --gray-700: #616161;
  --gray-800: #424242;
  --gray-900: #212121;
  --content-padding: 1rem;
  --inline-spacing: 0.5rem;
  --border-radius: 6px;
  --surface-ground: #eff3f8;
  --surface-section: #ffffff;
  --surface-card: #ffffff;
  --surface-overlay: #ffffff;
  --surface-border: #dfe7ef;
  --surface-hover: #f6f9fc;
  --focus-ring: 0 0 0 0.2rem #bfd1f6;
  --maskbg: rgba(0, 0, 0, 0.4);
  color-scheme: light;
}

/* Media queries */
.p-avatar[data-v-6e1d5bd6] {
  background: linear-gradient(137.1deg, rgba(212, 202, 255, 0.58) -5.18%, rgba(255, 179, 197, 0.71) 55.5%, rgba(255, 200, 149, 0.64) 109.05%);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding-top: 1px;
}
[data-v-6e1d5bd6] .p-avatar-label {
  color: #fff;
}[data-v-d953c8f7]:root {
  --surface-a: #ffffff;
  --surface-b: #f8f9fa;
  --surface-c: #e9ecef;
  --surface-d: #dee2e6;
  --surface-e: #ffffff;
  --surface-f: #ffffff;
  --text-color: #4B4A4D;
  --text-color-secondary: #6c757d;
  --primary-color: #6C4EE7;
  --primary-color-text: #ffffff;
  --font-family: Inter, sans-serif;
  --surface-0: #ffffff;
  --surface-50: #FAFAFA;
  --surface-100: #F5F5F5;
  --surface-200: #EEEEEE;
  --surface-300: #E0E0E0;
  --surface-400: #BDBDBD;
  --surface-500: #9E9E9E;
  --surface-600: #757575;
  --surface-700: #616161;
  --surface-800: #424242;
  --surface-900: #212121;
  --gray-50: #FAFAFA;
  --gray-100: #F5F5F5;
  --gray-200: #EEEEEE;
  --gray-300: #E0E0E0;
  --gray-400: #BDBDBD;
  --gray-500: #9E9E9E;
  --gray-600: #757575;
  --gray-700: #616161;
  --gray-800: #424242;
  --gray-900: #212121;
  --content-padding: 1rem;
  --inline-spacing: 0.5rem;
  --border-radius: 6px;
  --surface-ground: #eff3f8;
  --surface-section: #ffffff;
  --surface-card: #ffffff;
  --surface-overlay: #ffffff;
  --surface-border: #dfe7ef;
  --surface-hover: #f6f9fc;
  --focus-ring: 0 0 0 0.2rem #bfd1f6;
  --maskbg: rgba(0, 0, 0, 0.4);
  color-scheme: light;
}

/* Media queries */
#linkSelector_overlay[data-v-d953c8f7] {
  z-index: 2000;
}
#link_selector[data-v-d953c8f7] {
  width: 100vw;
  height: 100vh;
  margin: auto;
}
div#ls_content[data-v-d953c8f7] {
  min-height: 50vh;
}
nav > ul > li[data-v-d953c8f7]:hover {
  background-color: rgba(187, 190, 208, 0.12);
}
.selected[data-v-d953c8f7] {
  background-color: rgba(187, 190, 208, 0.12);
  color: #6c4ee7;
}
button#close[data-v-d953c8f7] {
  background: none;
  right: 26px;
  top: 26px;
}
footer button[data-v-d953c8f7]:first-child {
  background: none;
  color: #6c4ee7;
}
.spinner[data-v-d953c8f7] {
  position: absolute;
  inset: 50%;
  transform: translate(-50%, -50%);
}
@media screen and (min-width: 64rem) {
#link_selector[data-v-d953c8f7] {
    min-height: 60vh;
    min-width: 700px;
    max-width: 50vw;
    height: -moz-fit-content;
    height: fit-content;
}
}[data-v-a874e27e]:root {
  --surface-a: #ffffff;
  --surface-b: #f8f9fa;
  --surface-c: #e9ecef;
  --surface-d: #dee2e6;
  --surface-e: #ffffff;
  --surface-f: #ffffff;
  --text-color: #4B4A4D;
  --text-color-secondary: #6c757d;
  --primary-color: #6C4EE7;
  --primary-color-text: #ffffff;
  --font-family: Inter, sans-serif;
  --surface-0: #ffffff;
  --surface-50: #FAFAFA;
  --surface-100: #F5F5F5;
  --surface-200: #EEEEEE;
  --surface-300: #E0E0E0;
  --surface-400: #BDBDBD;
  --surface-500: #9E9E9E;
  --surface-600: #757575;
  --surface-700: #616161;
  --surface-800: #424242;
  --surface-900: #212121;
  --gray-50: #FAFAFA;
  --gray-100: #F5F5F5;
  --gray-200: #EEEEEE;
  --gray-300: #E0E0E0;
  --gray-400: #BDBDBD;
  --gray-500: #9E9E9E;
  --gray-600: #757575;
  --gray-700: #616161;
  --gray-800: #424242;
  --gray-900: #212121;
  --content-padding: 1rem;
  --inline-spacing: 0.5rem;
  --border-radius: 6px;
  --surface-ground: #eff3f8;
  --surface-section: #ffffff;
  --surface-card: #ffffff;
  --surface-overlay: #ffffff;
  --surface-border: #dfe7ef;
  --surface-hover: #f6f9fc;
  --focus-ring: 0 0 0 0.2rem #bfd1f6;
  --maskbg: rgba(0, 0, 0, 0.4);
  color-scheme: light;
}

/* Media queries */
.drawer_container[data-v-a874e27e] {
  background-color: rgba(0, 0, 0, 0.5);
}
.slide-fade-enter-active[data-v-a874e27e] {
  transition: all 0.2s ease-out;
}
.slide-fade-leave-active[data-v-a874e27e] {
  transition: all 0.2s cubic-bezier(1, 0.5, 0.8, 1);
}
.slide-fade-enter-from[data-v-a874e27e],
.slide-fade-leave-to[data-v-a874e27e] {
  transform: translateX(0px);
  opacity: 0;
}[data-v-abf4242a]:root {
  --surface-a: #ffffff;
  --surface-b: #f8f9fa;
  --surface-c: #e9ecef;
  --surface-d: #dee2e6;
  --surface-e: #ffffff;
  --surface-f: #ffffff;
  --text-color: #4B4A4D;
  --text-color-secondary: #6c757d;
  --primary-color: #6C4EE7;
  --primary-color-text: #ffffff;
  --font-family: Inter, sans-serif;
  --surface-0: #ffffff;
  --surface-50: #FAFAFA;
  --surface-100: #F5F5F5;
  --surface-200: #EEEEEE;
  --surface-300: #E0E0E0;
  --surface-400: #BDBDBD;
  --surface-500: #9E9E9E;
  --surface-600: #757575;
  --surface-700: #616161;
  --surface-800: #424242;
  --surface-900: #212121;
  --gray-50: #FAFAFA;
  --gray-100: #F5F5F5;
  --gray-200: #EEEEEE;
  --gray-300: #E0E0E0;
  --gray-400: #BDBDBD;
  --gray-500: #9E9E9E;
  --gray-600: #757575;
  --gray-700: #616161;
  --gray-800: #424242;
  --gray-900: #212121;
  --content-padding: 1rem;
  --inline-spacing: 0.5rem;
  --border-radius: 6px;
  --surface-ground: #eff3f8;
  --surface-section: #ffffff;
  --surface-card: #ffffff;
  --surface-overlay: #ffffff;
  --surface-border: #dfe7ef;
  --surface-hover: #f6f9fc;
  --focus-ring: 0 0 0 0.2rem #bfd1f6;
  --maskbg: rgba(0, 0, 0, 0.4);
  color-scheme: light;
}

/* Media queries */
[data-v-abf4242a] .p-togglebutton.p-togglebutton-checked:disabled {
  background: var(--p-togglebutton-checked-background) !important;
  border-color: var(--p-togglebutton-checked-border-color) !important;
  color: var(--p-togglebutton-checked-color) !important;
  opacity: 0.5;
}[data-v-f6401dea]:root {
  --surface-a: #ffffff;
  --surface-b: #f8f9fa;
  --surface-c: #e9ecef;
  --surface-d: #dee2e6;
  --surface-e: #ffffff;
  --surface-f: #ffffff;
  --text-color: #4B4A4D;
  --text-color-secondary: #6c757d;
  --primary-color: #6C4EE7;
  --primary-color-text: #ffffff;
  --font-family: Inter, sans-serif;
  --surface-0: #ffffff;
  --surface-50: #FAFAFA;
  --surface-100: #F5F5F5;
  --surface-200: #EEEEEE;
  --surface-300: #E0E0E0;
  --surface-400: #BDBDBD;
  --surface-500: #9E9E9E;
  --surface-600: #757575;
  --surface-700: #616161;
  --surface-800: #424242;
  --surface-900: #212121;
  --gray-50: #FAFAFA;
  --gray-100: #F5F5F5;
  --gray-200: #EEEEEE;
  --gray-300: #E0E0E0;
  --gray-400: #BDBDBD;
  --gray-500: #9E9E9E;
  --gray-600: #757575;
  --gray-700: #616161;
  --gray-800: #424242;
  --gray-900: #212121;
  --content-padding: 1rem;
  --inline-spacing: 0.5rem;
  --border-radius: 6px;
  --surface-ground: #eff3f8;
  --surface-section: #ffffff;
  --surface-card: #ffffff;
  --surface-overlay: #ffffff;
  --surface-border: #dfe7ef;
  --surface-hover: #f6f9fc;
  --focus-ring: 0 0 0 0.2rem #bfd1f6;
  --maskbg: rgba(0, 0, 0, 0.4);
  color-scheme: light;
}

/* Media queries */
.upsell_card[data-v-f6401dea] {
  background: linear-gradient(to right, #AB96FF, #FFA3D4, #FFC2A3);
  color: #F7F7FA;
}[data-v-84df1bb9]:root {
  --surface-a: #ffffff;
  --surface-b: #f8f9fa;
  --surface-c: #e9ecef;
  --surface-d: #dee2e6;
  --surface-e: #ffffff;
  --surface-f: #ffffff;
  --text-color: #4B4A4D;
  --text-color-secondary: #6c757d;
  --primary-color: #6C4EE7;
  --primary-color-text: #ffffff;
  --font-family: Inter, sans-serif;
  --surface-0: #ffffff;
  --surface-50: #FAFAFA;
  --surface-100: #F5F5F5;
  --surface-200: #EEEEEE;
  --surface-300: #E0E0E0;
  --surface-400: #BDBDBD;
  --surface-500: #9E9E9E;
  --surface-600: #757575;
  --surface-700: #616161;
  --surface-800: #424242;
  --surface-900: #212121;
  --gray-50: #FAFAFA;
  --gray-100: #F5F5F5;
  --gray-200: #EEEEEE;
  --gray-300: #E0E0E0;
  --gray-400: #BDBDBD;
  --gray-500: #9E9E9E;
  --gray-600: #757575;
  --gray-700: #616161;
  --gray-800: #424242;
  --gray-900: #212121;
  --content-padding: 1rem;
  --inline-spacing: 0.5rem;
  --border-radius: 6px;
  --surface-ground: #eff3f8;
  --surface-section: #ffffff;
  --surface-card: #ffffff;
  --surface-overlay: #ffffff;
  --surface-border: #dfe7ef;
  --surface-hover: #f6f9fc;
  --focus-ring: 0 0 0 0.2rem #bfd1f6;
  --maskbg: rgba(0, 0, 0, 0.4);
  color-scheme: light;
}

/* Media queries */
.details-left[data-v-84df1bb9],
.details-right[data-v-84df1bb9] {
  width: -moz-max-content;
  width: max-content;
}
.details-left[data-v-84df1bb9] {
  position: absolute;
  right: 18px;
  top: -4px;
}
.details-right[data-v-84df1bb9] {
  position: absolute;
  left: 18px;
  top: -4px;
}
.progress[data-v-84df1bb9] {
  position: relative;
  height: 24px;
  width: 100%;
  border: 8px solid #E8E8E8;
  border-radius: 15px;
  background-color: #E8E8E8;
}
.progress .bar[data-v-84df1bb9] {
  position: absolute;
  height: 8px;
  border-radius: 15px;
}
.primary[data-v-84df1bb9] {
  background-color: #6C4EE7;
}
.alert[data-v-84df1bb9] {
  background-color: #C65C5C;
}
.progressCursor[data-v-84df1bb9] {
  display: flex;
  gap: 5px;
  position: absolute;
  left: 100%;
  top: -22px;
  transform: translateX(-8px);
}:root {
  --surface-a: #ffffff;
  --surface-b: #f8f9fa;
  --surface-c: #e9ecef;
  --surface-d: #dee2e6;
  --surface-e: #ffffff;
  --surface-f: #ffffff;
  --text-color: #4B4A4D;
  --text-color-secondary: #6c757d;
  --primary-color: #6C4EE7;
  --primary-color-text: #ffffff;
  --font-family: Inter, sans-serif;
  --surface-0: #ffffff;
  --surface-50: #FAFAFA;
  --surface-100: #F5F5F5;
  --surface-200: #EEEEEE;
  --surface-300: #E0E0E0;
  --surface-400: #BDBDBD;
  --surface-500: #9E9E9E;
  --surface-600: #757575;
  --surface-700: #616161;
  --surface-800: #424242;
  --surface-900: #212121;
  --gray-50: #FAFAFA;
  --gray-100: #F5F5F5;
  --gray-200: #EEEEEE;
  --gray-300: #E0E0E0;
  --gray-400: #BDBDBD;
  --gray-500: #9E9E9E;
  --gray-600: #757575;
  --gray-700: #616161;
  --gray-800: #424242;
  --gray-900: #212121;
  --content-padding: 1rem;
  --inline-spacing: 0.5rem;
  --border-radius: 6px;
  --surface-ground: #eff3f8;
  --surface-section: #ffffff;
  --surface-card: #ffffff;
  --surface-overlay: #ffffff;
  --surface-border: #dfe7ef;
  --surface-hover: #f6f9fc;
  --focus-ring: 0 0 0 0.2rem #bfd1f6;
  --maskbg: rgba(0, 0, 0, 0.4);
  color-scheme: light;
}

/* Media queries */
._image_apqn1_49 {
  max-width: 600px;
  width: 100%;
}
._empty_frame_apqn1_54 {
  background-image: url("https://dashboard-assets.staging.cdnsw.com/assets/center-BJKXjBQj.webp");
  padding: 2rem 1rem;
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: contain;
}
._empty_frame__button--upgrade_apqn1_62 {
  background: linear-gradient(89deg, #AB96FF 0.45%, #FF8AC8 49.9%, #FFB18A 99.55%);
  border: none;
  font-weight: 600;
}